.m_wrap {
  width: 100%;
  height: .8rem;
  background: #E3EFF7;
  border-radius: .08rem .08rem .08rem .08rem;
  padding-left: .18rem;
  line-height: .8rem;
}
.m_wrap span {
  font-family: PingFang TC, PingFang TC;
  font-weight: 500;
  font-size: .24rem;
  color: #333333;
}
.m_wrap span:first-child {
  margin-right: .6rem;
}
.m_wrap span:nth-child(2) {
  margin-right: 2.2rem;
}
.t1 {
  width: 100%;
  margin-top: .08rem;
  border-radius: 0.04rem;
  display: flex;
  margin-bottom: .1rem;
}
.t1 .tl_lf {
  width: 18%;
  border-radius: 0.04rem;
  display: flex;
  align-items: center;
  padding: 0 .15rem;
  background: #E3EFF7;
  margin-right: .1rem;
}
.t1 .tl_lf span {
  font-family: PingFang TC, PingFang TC;
  font-weight: 400;
  font-size: .24rem;
  color: #333333;
}
.t1 .tl_rh {
  width: 80%;
}
.t1 .tl_rh ul li {
  width: 100%;
  height: .77rem;
  line-height: .77rem;
}
.t1 .tl_rh ul li .tit {
  width: 1.52rem;
  text-align: center;
  border-right: 1px solid #E5E4E3;
  float: left;
  font-family: PingFang TC, PingFang TC;
  font-weight: 400;
  font-size: .22rem;
  color: #333333;
}
.t1 .tl_rh ul li .text {
  width: 3.2rem;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
  float: left;
  padding: 0 .2rem;
  font-family: PingFang TC, PingFang TC;
  font-weight: 400;
  font-size: .22rem;
  color: #333333;
}
.t1 .tl_rh ul li .lok {
  width: .88rem;
  float: left;
  display: block;
  text-align: center;
  font-family: PingFang TC, PingFang TC;
  font-weight: 400;
  font-size: .2rem;
  color: #3069CA;
}
.t1 .tl_rh ul li:nth-child(odd) {
  background-color: #E9EDF5;
}
.t1 .tl_rh ul li:nth-child(even) {
  background: rgba(210, 229, 247, 0.3);
}
